<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,0 Type(class): ViewGroup ID:  Name:  Type(class): ViewGroup Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,128
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 16,56 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,112
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 144,48 Type(class): TextView ID:  Name: Preferences Type(class): TextView Rectangle: 234,128
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1024,48 Type(class): ImageButton ID: net.alaindonesia.silectric:id/saveElectricFeeButton Name:  Type(class): ImageButton Rectangle: 176,128
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,176 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1648
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 32,208 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1136,175
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 32,228 Type(class): TextView ID:  Name: Currency Type(class): TextView Rectangle: 1136,59
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 32,287 Type(class): CheckedTextView ID: android:id/text1 Name: United States ($) Type(class): CheckedTextView Rectangle: 1088,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 32,383 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1136,190
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 32,403 Type(class): TextView ID:  Name: Fee per kWh Type(class): TextView Rectangle: 1136,59
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 32,462 Type(class): EditText ID: net.alaindonesia.silectric:id/usage_fee_per_kwh_edit_text Name: 0.20000000298023224 Type(class): EditText Rectangle: 1136,91
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 32,573 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1136,190
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 32,593 Type(class): TextView ID:  Name: Basic Charge Fee Type(class): TextView Rectangle: 340,59
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 32,652 Type(class): EditText ID: net.alaindonesia.silectric:id/basic_charge_fee_edit_text Name: 0.0 Type(class): EditText Rectangle: 1136,91
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 32,763 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1136,190
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 32,783 Type(class): TextView ID:  Name: Other Fees Type(class): TextView Rectangle: 210,59
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 32,842 Type(class): EditText ID: net.alaindonesia.silectric:id/other_fee_edit_text Name: 0.0 Type(class): EditText Rectangle: 1136,91
</li></ul></li></ul></li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,0 Type(class): ViewGroup ID:  Name:  Type(class): ViewGroup Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,128
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 16,56 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,112
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 144,48 Type(class): TextView ID:  Name: Preferences Type(class): TextView Rectangle: 234,128
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1024,48 Type(class): ImageButton ID: net.alaindonesia.silectric:id/saveElectricFeeButton Name:  Type(class): ImageButton Rectangle: 176,128
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,176 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1648
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 32,208 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1136,175
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 32,228 Type(class): TextView ID:  Name: Currency Type(class): TextView Rectangle: 1136,59
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 32,287 Type(class): CheckedTextView ID: android:id/text1 Name: United States ($) Type(class): CheckedTextView Rectangle: 1088,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 32,383 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1136,190
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 32,403 Type(class): TextView ID:  Name: Fee per kWh Type(class): TextView Rectangle: 1136,59
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 32,462 Type(class): EditText ID: net.alaindonesia.silectric:id/usage_fee_per_kwh_edit_text Name: 0.2 Type(class): EditText Rectangle: 1136,91
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 32,573 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1136,190
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 32,593 Type(class): TextView ID:  Name: Basic Charge Fee Type(class): TextView Rectangle: 340,59
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 32,652 Type(class): EditText ID: net.alaindonesia.silectric:id/basic_charge_fee_edit_text Name: 0 Type(class): EditText Rectangle: 1136,91
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 32,763 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1136,190
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 32,783 Type(class): TextView ID:  Name: Other Fees Type(class): TextView Rectangle: 210,59
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 32,842 Type(class): EditText ID: net.alaindonesia.silectric:id/other_fee_edit_text Name: 0 Type(class): EditText Rectangle: 1136,91
</li></ul></li></ul></li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
